<div class="main-menu">
    <nav>
        <a class="#">Home</a>
        <a class="#">Luxury packages</a>
        <a class="#">Book with us</a>
        <a class="#">Why Lux Trips</a>
        <a class="#">Contact</a>
        <a class="#">Client Area</a>
    </nav>

    <div class="dropdown language">

        <div class="dropdown__result">
            <div class="dropdown__item">EU</div>
        </div>

        <div class="dropdown__list">
            <div class="dropdown__item">RU</div>
            <div class="dropdown__item">DU</div>
        </div>

    </div>

    <div class="yay-currency-single-page-switcher">
        <form method="POST" action="" class="yay-currency-form-switcher">
            <input type="hidden" id="yay-currency-nonce" name="yay-currency-nonce" value="9341d71b95">
            <input type="hidden" name="_wp_http_referer" value="/luxtrips/">
            <select class="yay-currency-switcher" name="currency" onchange="this.form.submit()">
                <option value="62" selected=""></option>
                <option value="63"></option>
            </select>
        </form>
        <div class="yay-currency-custom-select-wrapper medium no-currency-name">
            <div class="yay-currency-custom-select">
                <div class="yay-currency-custom-select__trigger medium">
                    <div class="yay-currency-custom-selected-option">
				<span class="yay-currency-selected-option">USD</span>
                    </div>
                    <div class="yay-currency-custom-arrow"></div>
                </div>
                <ul class="yay-currency-custom-options">
                    <li class="yay-currency-custom-option-row selected" data-value="62">
                        <div class="yay-currency-custom-option medium">USD</div>
                    </li>
                    <li class="yay-currency-custom-option-row " data-value="63">
                        <div class="yay-currency-custom-option medium">EUR</div>
                    </li>
                </ul>
            </div>
        </div>
    </div>

</div>
